<template>
  <div>
    <h3>About ZoomSense</h3>

    <div class="text-body1">
      The ZoomSense project was started on 19 April 2020 as a response to our
      experiences of using Zoom for teaching.
    </div>
    <br />
    <div class="text-body1">
      A few people from the Faculty of IT at Monash University (and friends) got
      together to see if we could visualize what was happening in Zoom breakout
      rooms.
    </div>
    <br />
    <div class="text-body1">
      We are looking for help in developing this open source tool. So whether
      you're an academic, educator or developer, we'd love to loop you in!
    </div>
    <br />
    <div class="text-body1">
      There is now a thriving community around ZoomSense, where developers are
      using it as an infrastructure to rapidly develop augmentations to Zoom for
      teaching, media production and much more!
    </div>
    <br />
    <div class="text-body1">
      If you are a developer, head over to our
      <a href="https://gitlab.com/action-lab-aus/zoomsense">GitLab</a>
      documentation to get started.
    </div>
    <br />
    ZoomSense is Open Source (under the MIT License)
    <br />
    <br />
    <q-separator />
    <br />
    <br />
    <div class="text-body1">
      Contributors (so far)
      <br />
      <br />
      <a href="https://research.monash.edu/en/persons/tom-bartindale"
        >Tom Bartindale</a
      >
      &middot;
      <a href="https://research.monash.edu/en/persons/patrick-olivier"
        >Patrick Olivier</a
      >
      &middot;
      <a href="https://www.linkedin.com/in/xiuzhi-chen/">Peter Chen</a>
      &middot;
      <a href="https://research.monash.edu/en/persons/dan-richardson"
        >Dan Richardson</a
      >
      &middot;
      <a
        href="https://www.linkedin.com/in/tom-mackie-5a43b347/?originalSubdomain=au"
        >Tom Mackie</a
      >
      &middot;
      <a href="https://www.linkedin.com/in/stpozdniakov/"
        >Stanislav Pozdniakov</a
      >
      &middot;
      <span>You?</span>
    </div>
    <br />
  </div>
</template>

<script>
import moment from "moment";

export default {
  name: "About",
  components: {},
  computed: {
    fromnow: function() {
      return moment()
        .subtract(2, "weeks")
        .fromNow(true);
    },
  },
};
</script>

<style scoped></style>
